uuid:
  -
    value: 2f5e4ac1-f566-488f-90db-6ce22701d5cc
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:49:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: bibliography
description:
  -
    value: '"Bibliography (from Greek βιβλιογραφία bibliographia, literally ''book writing''), as a discipline, is traditionally the academic study of books as physical, cultural objects; in this sense, it is also known as bibliology (from Greek -λογία, -logia). Carter and Barker (2010) describe bibliography as a twofold scholarly discipline—the organized listing of books (enumerative bibliography) and the systematic description of books as physical objects (descriptive bibliography)." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;Bibliography (from Greek βιβλιογραφία bibliographia, literally &#039;book writing&#039;), as a discipline, is traditionally the academic study of books as physical, cultural objects; in this sense, it is also known as bibliology (from Greek -λογία, -logia). Carter and Barker (2010) describe bibliography as a twofold scholarly discipline—the organized listing of books (enumerative bibliography) and the systematic description of books as physical objects (descriptive bibliography).&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 48368f39-7592-41a1-bef8-3aa69cb1d016
  -
    target_type: taxonomy_term
    target_uuid: 48368f39-7592-41a1-bef8-3aa69cb1d016
  -
    target_type: taxonomy_term
    target_uuid: 48368f39-7592-41a1-bef8-3aa69cb1d016
changed:
  -
    value: '2023-12-08T21:49:59+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'bibliography | LEAF'
    description: '"Bibliography (from Greek βιβλιογραφία bibliographia, literally ''book writing''), as a discipline, is traditionally the academic study of books as physical, cultural objects; in this sense, it is also known as bibliology (from Greek -λογία, -logia). Carter and Barker (2010) describe bibliography as a twofold scholarly discipline—the organized listing of books (enumerative bibliography) and the systematic description of books as physical objects (descriptive bibliography)." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/539'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:49:59+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/bibliography'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.48368f39-7592-41a1-bef8-3aa69cb1d016
      - taxonomy_term.physical_form.48368f39-7592-41a1-bef8-3aa69cb1d016
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
